Subject: [IGSMAIL-0455] Northridge Earthquake
From: James F. Zumberge
Date: Fri, 21 Jan 1994 12:15:02 PST

******************************************************************************
IGS Electronic Mail      Fri Jan 21 12:15:02 PST 1994      Message Number 0455
******************************************************************************

Author: James F. Zumberge
Subject: Northridge Earthquake

Based on the Jan 12-19 analyses, the JPL IGS Analysis Team has the
following preliminary estimate of JPL's motion relative to Goldstone,
following the Jan 17 Northridge earthquake:

north    -0.64 +/- 0.32 cm
east      0.68 +/- 0.23 cm
vertical -0.29 +/- 0.80 cm

In our analysis of the Jan 17 data, the location of JPL is allowed to
change abruptly at 12:31 UT, so we have pre- and post-quake measurements
for the Goldstone-to-JPL baseline on the day of the event.

The pre-quake value of the Goldstone-to-JPL baseline is taken as the
weighted average of the Jan 12-16 daily measurements and the first
of the two Jan 17 measurements.

The post-quake value is taken as the weighted average of the
second Jan 17 result plus the Jan 18 and Jan 19 results.

The uncertainties in both pre- and post-quake results are computed
from the daily repeatabilities.